@font-face {
  font-family: URWGeometricArabic-Regular;
  src: url("../fonts/alfont_com_URWGeometricArabic-Regular.ttf");
}

@font-face {
  font-family: URWGeometricArabic-Light;
  src: url("../fonts/alfont_com_URWGeometricArabic-Light-1.ttf");
}

@font-face {
  font-family: URWGeometricArabic-Bold;
  src: url("../fonts/alfont_com_URWGeometricArabic-Bold.ttf");
}

@font-face {
  font-family: font-semi-bold;
  src: url("../fonts/alfont_com_URWGeometricArabic-SemiBold.ttf");
}

@font-face {
  font-family: URWGeometricArabic-ExtraBold;
  src: url("../fonts/alfont_com_URWGeometricArabic-ExtraBold.ttf");
}

@font-face {
  font-family: URWGeometricArabic-Heavy;
  src: url("../fonts/alfont_com_URWGeometricArabic-Heavy.ttf");
}

@font-face {
  font-family: URWGeometricArabic-Medium;
  src: url("../fonts/alfont_com_URWGeometricArabic-Medium.ttf");
}

@font-face {
  font-family: Brush Script MT;
  src: url("../fonts/Brush_Script_MT.ttf");
}

body {
  background-color: #fffbf5;
  margin: 0;
  padding: 0;
  overflow-x: hidden;
  width: 100%;
}

:root {
  --primary: #353394;
  --primary-text: #C29223CC;
  --primary-headers: #23282cc7;
  --secondary: #34ad54;
  --secondary-text: #D6B965;
  --light: #eef9ff;
  --dark: #091e3e;
}

.card-small-text {
  /* styleName: card small text - Alexandria regular; */
  font-family: URWGeometricArabic-Medium;
  font-size: 14px;
  font-weight: 400;
  text-wrap: nowrap;
  /* line-height: 16px; */
  /* letter-spacing: 0.4000000059604645px; */
  text-align: start;
  color: #9D9D9D;
  text-decoration: none;
  /* width:100; */

}

.card-small-text a {
  font-family: URWGeometricArabic-Medium;
  font-size: 14px;
  font-weight: 400;
  text-wrap: nowrap;
  /* line-height: 16px; */
  /* letter-spacing: 0.4000000059604645px; */
  text-align: start;
  color: #9D9D9D;
  text-decoration: none;
  cursor: pointer;
}

/*!================================= Navbar Start */
.navbar {
  /* height: 125px; */
  /* opacity: 0.9; */
  background-color: #000 !important;
  padding: 8px;
  /* padding-right: 72px;
  padding-left: 72px; */
}

@media(min-width:767px) {
  .navbar {
    /* height: 125px; */
    /* opacity: 0.9; */
  }
}

.navbar:hover {
  color: #B99748;

}


.nav-contact,
.safa-logo {
  /* width: 286px; */
  object-fit: contain;
  height: 50px;
  min-height: 27px;
}

.nav-links {
  /* display: flex; */
  /* gap: 36px !important; */
  list-style: none !important;
}

.nav-link {
  font-family: URWGeometricArabic-Regular;
  font-size: 14px;
  font-weight: 400;
  line-height: 30.48px;
  height: 30px;
  /* text-align: left; */
  color: #ffffff;
}

.nav-link:hover {
  color: #B99748 !important;
}

.nav-link:active {
  color: #B99748 !important;
}

.nav-link:focus {
  color: #B99748 !important;
}

.navbar-expand-lg .navbar-nav .dropdown-menu {
  font-family: URWGeometricArabic-Regular;
  background: #000;
  font-size: 14px;
}

.dropdown-item {
  color: #fff;
}

.dropdown-item:hover {
  background: var(--primary-text);
  color: #FFF;
}

.bi-list {
  color: #A27C33;
  font-size: 25px;
}

@media (max-width: 768px) {
  /* .navbar {
    flex-direction: column;
    height: auto;
    padding: 10px;
  } */

  .nav-links {
    flex-direction: column;
    gap: 16px;
    align-items: center;
  }

  .nav-link {
    font-size: 18px;
  }

  .safa-logo {
    /* width: 150px; */
    height: 40px !important;
    width: 100%;
    object-fit: contain;
  }

  .nav-contact {
    width: 100%;
    text-align: center;
    margin-bottom: 10px;
  }

  .nav-item {
    width: 100%;
    text-align: right;
  }

  .hott {
    display: none;
  }

  .navbar-toggler {
    width: fit-content;
  }
}

@media (min-width: 767px) and (max-width: 1120px) {
  .nav-link {
    font-size: 13px;
    font-weight: bold;
  }
}

/*!================================= Navbar End */
/*&-------------------------------------------------- Carousel Start --> */

.body-img {
  min-height: 1440px;
  width: 100%;
}

.landing-section {
  /* background-image: url("../img/slider/landing.png"); */

  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  min-height: 90vh;
  display: flex;
  justify-content: center;
  margin-bottom: 16px;
  align-items: center;
  color: #fff;
  position: relative;
  overflow: hidden;
  margin-bottom: 0px;
}

.landing-caption {
  font-family: URWGeometricArabic-Heavy;
  font-size: 80px;
  font-weight: 400;
  line-height: 86px;
  text-align: center;

}

.landing-title {
  font-family: URWGeometricArabic-Light;
  font-size: 35px;
  font-weight: 400;
  text-align: center;

}

.landing-card {

  width: 130px;
  height: 119px;
  /* padding: 24px 40px 24px 40px; */
  border-radius: 15px;
  border: 1px solid #FFFFFF;

}

.serv-card-titles {
  font-family: URWGeometricArabic-Bold;
  font-size: 18px;
  font-weight: 400;
  line-height: 20px;
  text-align: center;
  text-decoration: none !important;

}

@media (min-width: 768px) {
  .landing-caption {
    max-width: 70%;
  }

}

@media(max-width:767px) {
  .divider {
    width: 50%;
  }

  .landing-caption {
    font-size: 42px;
    line-height: 45px;
    width: 84%;
  }

  .landing-title {
    font-size: 22px;
  }

  .landing-card-ct {
    margin-bottom: 35px;
  }
}







@media (max-width: 768px) {}

@media (max-width: 768px) {}

/*&-------------------------------------------------- Carousel End --> */

/* ^--------------- discover start --> */
.heavy-title {
  /*styleName: header 1 - heavy; */
  font-family: URWGeometricArabic-Heavy;
  font-size: 60px;
  font-weight: 400;
  text-align: center;

}

.sub-header {
  /* styleName: subheader - bold; */
  font-family: URWGeometricArabic-Bold;
  font-size: 18px;
  font-weight: 400;
  line-height: 25px;
  color: var(--primary-text);
  text-align: center;
  margin-top: 25px
}

.tour_container {
  background-color: #fff;
  -webkit-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.1);
  margin: 0;
  margin-bottom: 30px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 20px;
  position: relative;
}

.list_carousel .tour_container {
  position: static;
}

.img_container {
  position: relative;
  overflow: hidden;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
}

.tour_container .tour_title {
  padding: 25px;
  position: relative;
}

.tour_container .tour_title .rating {
  font-size: 10px;
  align-items: center;
  margin-left: -3px;
  justify-content: end;
  gap: 2px;
}

.prices {
  font-family: URWGeometricArabic-ExtraBold;
  font-size: 28px;
  font-weight: 400;
  text-align: start;
  display: flex;
  align-items: center;
}

.unit {
  font-family: URWGeometricArabic-ExtraBold;
  font-size: 22px;
  font-weight: 400;
  /* text-align: left; */

}

.tour_container .tour_title h3 {
  /* margin: 0 0 3px 0; */
  font-size: 14px;
  text-transform: uppercase;
}

.wishlist {
  position: absolute;
  top: 10px;
  left: 10px;
  width: 40px;
  border: 0;
  height: 40px;
  z-index: 2;
  font-size: 20px;
  line-height: 40px;
  text-align: center;
  cursor: pointer;
  background-color: #851c1cf0 !important;
}

.wishlist:hover {
  /* border-radius: 10px; */

}

.wishlist:active {
  /* box-shadow:1px 1px 120px 2px var(--primary) !important; */
  color: #fff !important;
  /* background-color: #ffc95437 !important; */
  height: fit-content !important;

}

.wishlist a {
  color: #888;
  cursor: pointer;
  display: block;
}

.strip_all_tour_list .wishlist a {
  color: #fff;
}


.strip_all_tour_list .wishlist {
  position: absolute;
  top: 10px;
  right: 25px;
  width: 30px;
  height: 30px;
  z-index: 2;
  font-size: 20px;
  line-height: 30px;
  font-size: 14px;
  text-align: center;
  cursor: pointer;
  color: #fff !important;
}

.strip_all_tour_list .wishlist:before {
  font-style: normal;
  font-weight: normal;
  font-family: "icon_set_1";
  font-size: 30px;
  content: "\72";
  color: #fff;
  position: absolute;
  left: 0;
  top: 3px;
}

.img_container a:hover img {
  -webkit-transform: scale(1);
  transform: scale(1);
}

.ct-tit-ct {
  background: #D6B9654D;
  height: 26px;
  border-radius: 20px;
  width: fit-content;
  display: flex;
  align-items: center;
  padding-bottom: 3px;
}

.cat-in-card {
  font-family: URWGeometricArabic-Medium;
  font-size: 14px;
  font-weight: 500;
  text-align: center;
  color: var(--primary-text);
  margin-bottom: 0px;
}

.card-title {
  /* styleName: card title - bold; */
  font-family: URWGeometricArabic-ExtraBold;
  font-size: 28px;
  font-weight: 400;
  /* line-height: 34.86px; */
  text-align: start;
  text-decoration: none;
}

.horiz-card-title {
  /* styleName: card title - bold; */
  font-family: URWGeometricArabic-ExtraBold;
  font-size: 28px;
  font-weight: 400;
  /* line-height: 34.86px; */
  text-align: start;
}

.card-desc {
  /* styleName: card description - regular; */
  font-family: URWGeometricArabic-Regular;
  font-size: 16px;
  font-weight: 400;
  /* line-height: 19.76px; */
  text-align: justify;

}

.img_container img {
  /* -webkit-transform: scale(1.2);
  transform: scale(1.2); */
  /* -webkit-transition: all 0.5s ease; */
  /* transition: all 0.5s ease; */
  /* -webkit-backface-visibility: hidden; */
  /* height: 312px; */
  width: 100%;
  object-fit: cover;
}

.short_info {
  position: absolute;
  left: 0;
  bottom: 0;
  background: -webkit-linear-gradient(top, transparent, #000);
  background: linear-gradient(to bottom, transparent, #000);
  width: 100%;
  color: #fff;
  font-size: 13px;
  font-weight: 500;
  line-height: 1;
  padding: 25px 25px 10px 25px;
}

.short_info i {
  font-size: 25px;
  display: inline-block;
  vertical-align: middle;
  font-weight: normal;
  font-style: normal;
  padding: 0;
  margin: 0;
}

.short_info .price {
  float: right;
  font-size: 28px;
  font-weight: bold;
  display: inline-block;
}

.short_info .price sup {
  font-size: 18px;
  position: relative;
  top: -5px;
}

/* Ribbons */
.ribbon {
  position: absolute;
  top: 0;
  left: -1px;
  width: 78px;
  height: 78px;
  z-index: 1;
}

.ribbon.popular {
  background: url(../img/ribbon_popular.png) no-repeat 0 0;
}

.ribbon.top_rated {
  background: url(../img/ribbon_top_rated.png) no-repeat 0 0;
}

.ribbon_3 {
  position: absolute;
  left: -5px;
  top: -5px;
  z-index: 1;
  overflow: hidden;
  width: 75px;
  height: 75px;
  text-align: start;

}

.ribbon_3 span {
  font-size: 15px;
  font-weight: bold;
  color: #FFF;
  text-transform: uppercase;
  padding-top: 3px;
  text-align: center;
  line-height: 20px;
  /* transform: rotate(-45deg); */
  /* -webkit-transform: rotate(-45deg); */
  width: 100px;
  display: block;
  background: #79A70A;
  background: linear-gradient(#9BC90D 0%, #79A70A 100%);
  /* box-shadow: 0 3px 10px -5px rgba(0, 0, 0, 1); */
  /* text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.25); */
  position: absolute;
  top: 17px;
  left: -15px;
}

.ribbon_3 span::before {
  content: "";
  position: absolute;
  left: 0px;
  top: 100%;
  z-index: -1;
  border-left: 0px solid #638908;
  border-right: 0px solid transparent;
  border-bottom: 0px solid transparent;
  border-top: 0px solid #638908;
}

.ribbon_3 span::after {
  content: "";
  position: absolute;
  right: 0px;
  top: 100%;
  z-index: -1;
  border-left: 0px solid transparent;
  border-right: 0px solid #638908;
  border-bottom: 0px solid transparent;
  border-top: 0px solid #638908;
}

.ribbon_3.popular span {
  background: linear-gradient(#f14f3f 0%, #cb4335 100%);
}

.ribbon_3.popular span::before {
  /* border-left: 3px solid #a3362a;
  border-right: 3px solid transparent;
  border-bottom: 3px solid transparent;
  border-top: 3px solid #a3362a; */
}

.ribbon_3.popular span::after {
  border-left: 0px solid transparent;
  border-right: 0px solid #a3362a;
  border-bottom: 0px solid transparent;
  border-top: 0px solid #a3362a;
}

.wish-btn {
  /* box-shadow:1px 1px 40px 2px var(--primary) !important; */
  color: var(--primary) !important;
  background-color: transparent !important;
  padding: 5px;
  /* width: fit-content; */
  height: fit-content;

}

.wish-btn:active {
  background-color: #fff;
  color: var(--primary) !important;
  border: 1px solid var(--secondary-text);
  border-radius: 10px;


}

.wish-btn:hover {
  /* background-color: #34ad5400;
  color: var(--primary) !important;
  border: 1px solid var(--secondary-text);
  box-shadow: inset 0 0 0 0 var(--primary);
  border-radius: 10px; */
}

.checked {
  color: var(--secondary-text);
  /* background-color: orange; */

}

.startFrom {
  font-family: URWGeometricArabic-Medium;
  font-size: 14px;
  font-weight: 400;
  /* line-height: 17.43px; */
  color: #00000080;
}

.show-more {
  font-family: URWGeometricArabic-Regular;
  font-size: 18px;
  font-weight: 400;
  /* line-height: 25px; */
  text-align: center;
  color: var(--secondary-text);
  border: 1px solid #D6B965;
  border-radius: 20px;
  height: 45px;
  display: flex;
  align-items: center;
  justify-content: center;
  width: fit-content;
  gap: 10px;
  text-decoration: none;
  /* padding-bottom: 4px; */
}

.horizontal-card-ct {
  box-shadow: 0px 2px 4px -1px #0C0C0D0D;
  box-shadow: 0px 11px 18px -1px #0C0C0D05;
  margin-top: 50px;
}

.horizontal-card {
  background-color: #FFFFFF;

  border-radius: 20px;

}

.horizontal-card-img {
  border-top-right-radius: 20px;
  border-bottom-right-radius: 20px;
}

.horizontal-card-desc {
  font-family: URWGeometricArabic-Regular;
  font-size: 16px;
  font-weight: 400;
  color: #000000B2;
  text-align: start;
}

.read-more-small {
  font-family: URWGeometricArabic-Bold;
  font-size: 14px;
  font-weight: 400;
  text-align: start;
  color: var(--primary-text);
}

.main-divider {
  height: 1px;
  width: 100%;
  background-color: #A8A8A880;
}

.main-divider {
  margin-top: 80px;
  margin-bottom: 80px;
}

@media(min-width:767px) {
  .horizontal-card-ct {
    max-width: 800px;
  }
}

@media(max-width:767px) {
  .heavy-title {
    font-size: 35px;
  }

  .cards-container {
    display: flex;
    justify-content: center;
  }

  .horizontal-card-img {
    width: 125px;
    height: 125px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;

  }

  .horizontal-card-ct {
    padding: 0;
  }

  .card-title {
    font-size: 18px;
  }

  .horiz-card-title {
    font-size: 14px;
    margin-bottom: 0;
  }

  .horizontal-card-desc {
    font-family: URWGeometricArabic-Regular;
    font-size: 13px;
    font-weight: 400;
    line-height: 16px;
    text-align: justify;
    margin-bottom: 0;

  }

  .sub-header {
    font-size: 14px;
    margin-bottom: 15px;
    margin-top: 10px;
  }

  .show-more {
    font-size: 16px;
    height: 40px;
  }

  .main-divider {
    margin-top: 50px;
    margin-bottom: 50px;
  }
}

/* ^--------------- discover start --> */
.pagination {
  justify-content: center;
}
.page-link
{
  color: #000;
}
.active>.page-link, .page-link.active {
  background-color: var(--secondary-text);
  border-color: var(--secondary-text) ;
  
}

/*&-------------------------------------------------- Carousel Start --> */

.carousel-indicators [data-bs-target] {
  height: 10px;
  width: 10px;
  border-radius: 50%;
}

.slider-caption {
  /* styleName: header1; */
  font-family: URWGeometricArabic-Heavy;
  font-size: 60px;
  font-weight: 400;
  line-height: 73px;
  width: 77%;
  text-align: start;
  color: #fff;

}

.slide-desc {
  font-family: URWGeometricArabic-Bold;
  font-size: 18px;
  font-weight: 400;
  line-height: 24px;
  text-align: justify;
  color: #FFFFFFCC;
  width: 70%;
}

.carousel-item {
  position: relative;
  padding: 0px !important;
}

.carousel-item::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  width: fit-content;
  bottom: 0;
  border-radius: 10px;
  background: linear-gradient(216.12deg, rgba(0, 0, 0, 0) 33.35%, rgba(0, 0, 0, 0.508652) 77.22%, rgba(0, 0, 0, 0.9) 107.24%);
  z-index: 1;
  /* Make sure the overlay is above other content */
  pointer-events: none;
  /* Allow clicks to pass through the overlay */
}

.slider-content {
  z-index: 1;
  bottom: 10%;

}


.carousel-inner {
  width: fit-content;
  height: 578px !important;
}


.read-more-btn-slide {
  font-family: URWGeometricArabic-Regular;
  font-size: 18px;
  font-weight: 400;
  border: 1px solid #D6B965;
  color: var(--secondary-text);
  border-radius: 25px;
  text-align: center;
  height: 40px;
  line-height: 0px;
  width: 120px;
  display: flex;
  align-items: center;
  gap: 10px;
  justify-content: center;
  text-decoration: none;
}

.read-more-btn-slide:hover {
  text-decoration: none;
  border: 1px solid #D6B965;
  color: var(--secondary-text);

}

@media(min-width:767px) {
  .carousel {
    /* height: 500px; */
    border-radius: 15px !important;
  }

  .slide-img {
    height: 578px;
    width: 100%;
    border-radius: 15px !important;
    object-fit: cover;
  }

  .carousel {
    /* width: fit-content; */
  }

  .carousel-item {
    /* height: 500px; */
    height: 578px !important;
    object-fit: contain;
    border-radius: 15px !important;
  }

  .carousel-inner {
    height: fit-content;
    object-fit: contain;
    border-radius: 15px !important;
  }

  /* .carousel-indicators
  {
      bottom: 13%;
  } */
}

@media(max-width:767px) {
  .slider-content {
    bottom: 10%;
    right: 22px;
  }

  .slider-caption {
    font-size: 28px;
    line-height: 39px;
    width: 50%;
  }

  .slide-desc {
    font-size: 14px;
    width: 45%;
    line-height: 21px;
  }

  .read-more-btn {
    margin-right: 20px;
    margin-top: 10px;
    font-size: 14px;
    width: 95px;
    height: 35px;
  }

  .carousel-inner {
    height: 270px !important;
    padding: 0px;
  }

  .carousel-item-next,
  .carousel-item-prev,
  .carousel-item.active {
    height: 100%
  }

  .slide-img {
    height: 100%;
    width: 100%;
    border-radius: 10px;
    object-fit: cover;
  }

  .carousel-item::before {

    background: linear-gradient(83.12deg, rgba(0, 0, 0, 0) 33.35%, rgba(0, 0, 0, 0.508652) 77.22%, rgba(0, 0, 0, 0.9) 107.24%);
  }

  .carousel-indicators {
    bottom: -50px;
  }

  .carousel-indicators [data-bs-target] {
    background-color: var(--secondary-text);
  }

  .slider-caption {
    text-align: start;
  }

  .read-more-btn-slide {
    font-size: 14px;
    height: 33px;
    width: fit-content;
    padding: 10px 10px 12px 10px !important;
  }
}

/*&-------------------------------------------------- Carousel End --> */


/* <!-- ======================= places start --> */
.cat-card {
  position: relative;
  border-radius: 20px;
  width: 300px;
  height: 300px;
  background-size: cover;
  background-position: center;
}

.cat-card::before {
  content: '';
  position: absolute;
  top: 0;
  right: 0px;
  left: 0px;
  /* width: 100%; */
  bottom: 0;
  border-radius: 20px;
  background: linear-gradient(190deg, rgba(0, 0, 0, 0.1) 21.07%, rgba(0, 0, 0, 0.8) 101.28%);

}

.cat-title {
  font-family: URWGeometricArabic-Heavy;
  font-size: 40px;
  font-weight: 400;
  line-height: 66px;
  text-align: center;
  position: absolute;
  width: 100%;
  right: 0;
  color: #fff;
  bottom: 0px;
}

.cat-card img {
  object-fit: cover;
  border-radius: 20px;
  height: 300px;

}

@media (min-width: 767px) and (max-width: 1120px) {
  .cat-card {
    position: relative;
    border-radius: 20px;
    width: 300px;
    height: 300px;
    background-size: cover;
    background-position: center;
  }

}

@media(max-width:767px) {
  .cat-card img {
    width: 100%;
    height: 100%;
  }

  .cat-card {
    width: 300px;
    height: 300px;
    margin-top: 30px;
  }

  .cat-title {
    font-size: 30px;
  }


}

/* <!-- ======================= places end --> */

/* *=======================places start */

.cover-1 {
  background: linear-gradient(180deg, rgba(0, 0, 0, 0.1) 68.2%, rgba(0, 0, 0, 0.7) 96.46%);
  position: absolute;
  text-align: center;
  inset: 0.5px;
  /* height: fit-content; */
  width: 100%;
  top: 0;
  right: 0%;
  bottom: 0 !important;
  transition: 0.5s;
  border-radius: 20px;

}

.place-title {
  font-family: URWGeometricArabic-Heavy;
  font-size: 40px;
  font-weight: 400;
  text-align: center;
  color: #fff;
}

.cover-2 {
  background-color: #fffffff0;
  position: absolute;
  text-align: center;
  inset: 0.5px;
  height: 40px;
  width: 80px;
  /* opacity: 0; */
  top: 89%;
  right: 2%;
  transition: 0.5s;
  border-radius: 10px;
  /* transform: rotateY(180deg) scale(0.5, 0.5); */
}

.swiper-pagination-bullet-active {
  background: var(--secondary-text) !important;
}

.swiper-button-next:after,
.swiper-rtl .swiper-button-prev:after {
  display: none;
}

.swiper-button-prev:after,
.swiper-rtl .swiper-button-next:after {
  display: none;

}

.details img {
  transition: 500ms;
  object-fit: cover;
  border-radius: 20px;
}

.main-card:hover>.details img {
  /* transform: scale(1.2, 1.2); */
}

.main-card:hover .cover-1 {
  /* transform: rotateY(0deg) scale(1, 1); */
  opacity: 1;
}

.main-card {
  border: 0px;
}

.cover-1 i {
  background-color: black;
  color: white;
  transition: 500ms;
}

.date-season {
  font-family: "light";
  font-size: 12px;
  font-weight: 400 !important;
  color: #fff;
  /* line-height: 26px; */
  text-align: start;

}

.cover-1 i:hover {
  background-color: white;
  color: black;
  border: solid rgba(0, 0, 0, 0.824) 1px;
}

.swiper-button-next,
.swiper-rtl .swiper-button-prev {
  right: 25px;
}

.swiper-button-prev,
.swiper-rtl .swiper-button-next {
  left: 32px;
}

.swiper-button-next img,
.swiper-rtl .swiper-button-prev img {
  width: 40px;
}

.swiper-button-prev img,
.swiper-rtl .swiper-button-next img {
  width: 40px;

}

@media(max-width:767px) {
  .place-title {
    font-size: 30px;
  }
}

/* *==============================================places End */

/* ~--------------------------------------banner Start --> */

.banner {
  width: 100%;
}

.banner-title-ct {
  position: absolute;
  bottom: 0;
  width: 100%;
  padding-left: 50px;
  height: 100%;
  display: flex;
  align-items: center;
  direction: ltr !important;

}

.banner-title {
  font-family: URWGeometricArabic-Heavy;
  font-size: 82px;
  font-weight: 400;
  text-align: start;
  color: #FFBF44;
  display: flex;
  /* flex-direction: row-reverse; */
  align-items: center;
  height: 120px;
}

.banner-desc {
  font-family: URWGeometricArabic-Medium;
  font-size: 20px;
  font-weight: 400;
  text-align: start;
  color: #fff;
  /* padding-left: 40px !important; */
}

.banner-title span {
  font-family: Brush Script MT;
  font-size: 128px;
  font-style: italic;
  font-weight: 400;
  text-align: start;
  color: #fff;
  align-items: center;
  display: flex;
  height: 120px;
}

.request {
  font-family: URWGeometricArabic-Regular;
  font-size: 18px;
  font-weight: 400;
  text-align: center;
  color: #fff;
  border: 1px solid #FFFFFF;
  width: 120px;
  border-radius: 25px;
  background-color: transparent;
}

@media(max-width:767px) {
  .banner-title-ct {
    padding-left: 10px;
    padding-right: 10px;
  }

  .banner-title,
  .banner-title span {
    font-size: 40px;
    height: 55px;
  }

  .banner-title {
    padding-left: 20px;
    line-height: 1;
    /* padding-right:35px; */
  }

  .banner-desc {
    font-size: 16px;
    line-height: 20px;
    padding-left: 35px;
    padding-right: 35px;
  }

  .request {
    font-size: 16px;
  }

  .banner {
    height: 270px;
    border-radius: 20px;
  }
}

/* ~----------------------------------------------------banner End --> */
#customNextBtn,
#customPrevBtn {
  width: 40px;
}

/** ------------------------------------------reviews Start --> */
.reviews-ct {
  background-color: #fff;
  max-width: 320px;
  box-shadow: 0px 2px 4px 0px #00000014;
  border-radius: 20px;
  padding-right: 25px;
  padding-left: 25px;
}

.review-img {
  border-radius: 20px;
}

.reviews-ct-parent {
  margin-top: -45px;
}

.review-content {
  /* styleName: card description - regular; */
  font-family: URWGeometricArabic-Regular;
  font-size: 16px;
  font-weight: 400;
  text-align: center;
  color: #000000CC;
  margin-bottom: 0;

}

.card-review-card {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  position: relative;
  padding-top: 35px;
}

.avatar {
  border-radius: 50%;
  position: absolute;
  height: 90px;
  width: 90px;
  top: -60px
}

.logos .owl-carousel .owl-stage {
  display: flex;
  align-items: center;
}

.sponser-arrow {
  top: 25%;
  right: 0;
}

.owl-carousel .owl-item img {
  height: 80px;
  object-fit: contain;
}

@media(max-width:767px) {
  .reviews-ct-parent {
    gap: 70px;
    margin-top: 70px;
  }

  .sponser-arrow {
    top: 33%;
  }

  .avatar {
    width: 70px;
    height: 70px;
  }

  .review-content {
    font-size: 14px;
  }

  .reviews-ct {
    padding-right: 25px;
    padding-left: 25px;
  }
}

/** ------------------------------------------Reviews End --> */
/*^ ------------------------------------------Package Start --> */
details {
  background: transparent;
  border-radius: 10px;
  -webkit-box-shadow: 0px 0px 15px 0px rgba(119, 118, 118, 0.1);
  -moz-box-shadow: 0px 0px 15px 0px rgba(141, 138, 138, 0.1);
  box-shadow: 0px 0px 15px 0px rgba(78, 77, 77, 0.1);
}

summary {
  align-items: center;
}

.bi-caret-down-fill {
  color: var(--primary-text);
  fill: var(--primary-text);
}
.iti__country
{
  color: #000;
  text-align: start;
}
.iti--allow-dropdown .iti__flag-container,
.iti--separate-dial-code .iti__flag-container {
  right: 0px !important;
  left: auto !important;
}

.iti__selected-flag {
  gap: 10px;
  border-left: 1px solid #6666666e;
  padding-right: 15px;
}

.iti__selected-flag::after {
  /* content: ">";
	color: #C69955;
	font-size: 16px;
	transform: rotateZ(-90deg); */
}

.iti__arrow {
  /* display: none; */

}

.iti {
  width: 100%;
}

.input {
  background-color: transparent;
  border-radius: 10px;
  border: 1px solid var(--primary-text);
  height: 50px;
  font-family: URWGeometricArabic-Medium;
  /* width: 250px !important; */
  /* padding-left: 0px !important; */
  padding-right: 20px !important;
}

.phone-1 {
  background-color: transparent;
  border-radius: 10px;
  border: 1px solid var(--primary-text);
  height: 50px;
  font-family: URWGeometricArabic-Medium;
  width: 100% !important;
  padding-left: 0px !important;
  padding-right: 70px !important;
}

.send {
  background-color: var(--primary-text);
  border-radius: 10px;
  border: 0px;
  font-size: 18px;
  color: #fff;
  height: 50px;
  font-family: URWGeometricArabic-Medium;
  width: 100%;

}

.details-title {
  font-family: URWGeometricArabic-Heavy;
  font-size: 24px;
  text-wrap: nowrap;
  font-weight: 400;
  text-align: start;
  background: linear-gradient(75.56deg, #A27C33 -153.8%, #D6B965 42.41%, #A27C33 99.63%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  color: transparent;
  height: 100%;
}

@media(max-width:767px) {
  .details-title {
    font-size: 18px;
  }

  .send {
    font-size: 14px;
    width: 150px;
  }

}

/*^ ------------------------------------------Package End --> */

/*!-------------------------- gallery  Start------------------------------------------ */
.gallery-img {
  width: 100%;
  height: 100%;
  border-radius: 10px;
}

.album-card {
  background-color: transparent;
  box-shadow: 0px 0px 15px 0px rgba(78, 77, 77, 0.1);
  border-radius: 10px;
}

/*!-------------------------- gallery  End------------------------------------------ */
/*?-------------------------- Blog  Start------------------------------------------ */

.blog-img {
  width: 100%;
}

.most-read {
  font-family: URWGeometricArabic-ExtraBold;
  font-size: 18px;
  font-weight: 400;
  /* line-height: 34.86px; */
  text-align: start;
}

.blog-desc {
  font-family: URWGeometricArabic-Regular;
  font-size: 16px;
  font-weight: 400;
  color: #000000B2;
  text-align: justify;
}

@media(max-width:767px) {
  .most-read {
    font-size: 14px;
  }
}

/*?-------------------------- Blog  End------------------------------------------ */

/*&-------------------------- Contact  Start------------------------------------------ */
.contact-img {
  border-radius: 10px;
  width: 100%;
}

.input-ct {
  height: fit-content;
}

textarea {
  border: 1px solid var(--primary-text);
  box-shadow: 0px 0px 8px 0px #ffe2bd52;
  background: transparent !important;
  font-family: URWGeometricArabic-Medium;
  border-radius: 10px;
  /* color: #F2CCA2; */
  padding-top: 60px;
  padding-right: 20px !important;
  height: 150px;
  width: 100%;
}

input:focus,
textarea:focus {
  outline: 1px solid var(--primary-text);

}

.radio-container {
  display: flex;
  align-items: center;
}

.radio-label {
  position: relative;
  padding-right: 25px;
  margin-left: 20px;
  font-family: main;
  font-family: URWGeometricArabic-Medium;
  font-size: 16px;
  color: #666;
  /* Adjust text color as needed */
  cursor: pointer;
}

.radio-input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}

.custom-radio {
  position: absolute;
  top: 50%;
  right: 0;
  width: 16px;
  font-family: URWGeometricArabic-Medium;
  height: 16px;
  border: 2px solid #ccc;
  border-radius: 50%;
  background-color: white;
  transform: translateY(-50%);
}

.radio-input:checked~.custom-radio {
  border-color: var(--primary-text); 
}

.radio-input:checked~.custom-radio::before {
  content: '';
  position: absolute;
  width: 10px;
  font-family: URWGeometricArabic-Medium;
  height: 10px;
  top: 50%;
  left: 50%;
  background-color: var(--primary-text);
  /* Adjust fill color for the checked state */
  border-radius: 50%;
  transform: translate(-50%, -50%);
}
select:focus
{
  outline: none;
}
.input {
  background-color: transparent;
  border-radius: 10px;
  border: 1px solid var(--primary-text);
  height: 50px;
  font-family: URWGeometricArabic-Medium;
  /* width: 250px !important; */
  color: #666;
  /* padding-left: 0px !important; */
  padding-right: 20px !important;
}
.home-form
{
  box-shadow: 0px 0px 8px 0px #ffffffad;
  border-radius: 15px;
  padding-top: 20px;
  background-color: #ffffff00;
  padding-right: 30px;
  padding-left: 30px;
  border: #fff;
  padding-bottom: 20px;
}
.home-form input::placeholder ,.home-form select
{
color: #fff;
border-color: #fff !important;
}
.home-form input , .home-form

{
color: #fff;
border-color: #fff !important;
}

/*&-------------------------- Contact  End------------------------------------------ */
.vision-card {
  box-shadow: 0px 0px 8px 0px #ffe2bd71;
  border-radius: 10px;
  padding-top: 25px;
  padding-bottom: 25px;
}

/*//-------------------------- Footer  Start------------------------------------------ */
.footer {
  background: #000;
}

.social-links {
  width: 25px;
  height: 25px;
}

.nav-contact-footer,
.safa-logo-footer {
  object-fit: contain;
  height: 60px;
}

.footer-vertical-line hr {
  width: 100%;
  text-align: center;
  align-items: center;
  border: none;
  height: 1px;
  background: linear-gradient(75.56deg, #A27C33 -153.8%, #D6B965 42.41%, #A27C33 99.63%);
  opacity: 1;
}

.address-title {
  font-family: URWGeometricArabic-Heavy;
  font-size: 24px;
  text-wrap: nowrap;
  font-weight: 400;
  text-align: start;
  background: linear-gradient(75.56deg, #A27C33 -153.8%, #D6B965 42.41%, #A27C33 99.63%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  color: transparent;
  height: 100%;


}

.address-content {
  font-family: URWGeometricArabic-Bold;
  font-size: 16px;
  font-weight: 400;
  text-align: start;
  color: #fff;
}

.footer-links {
  font-family: URWGeometricArabic-Medium;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  text-align: start;
  color: #FFFBF5;
}

.copy-right {
  text-align: center;
}

.copy-right p {
  font-family: URWGeometricArabic-Bold;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  text-align: center;
  color: #fff;

}

.copy-right p a {
  color: #fff;

}

@media(max-width:767px) {
  .footer {
    padding-left: 30px;
    padding-right: 30px;
  }

  .nav-contact-footer,
  .safa-logo-footer {
    height: 45px;
  }

  .footer-body {
    gap: 15px;
    flex-direction: column-reverse;
  }

  .address-title {
    margin-top: 15px;
    line-height: normal;
  }

  .social-links {
    height: 18px;
    width: 18px;
  }
}

/*//-------------------------- Footer  End------------------------------------------ */



.blog-contact2 {
  background-color: #ffffff6c;
  padding: 45px 25px 45px 25px;
  border-radius: 25px;
  box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.205);
}
.blog-contact .contact-form .section-field input {
  width: 100%;
  margin-bottom: 20px;
  border-radius: 4px;
  padding-right: 20px;
  height: 45px;
  line-height: 45px;
  clear: both;
  color: #333;
  text-align: right;
  border: 1px solid #f6f6f6;
  background: #e9e9e9a2;
}
.serv-select
{
  width: 100%;
  margin-bottom: 20px;
  border-radius: 4px;
  padding-right: 20px;
  height: 45px;
  line-height: 45px;
  clear: both;
  color: #333;
  text-align: right;
  border: 1px solid #f6f6f6;
  background: #e9e9e9a2;
}
@media(min-width:767px)
{
  .album-card .img_container img
{
  width: 100%;
  height: 350px;
}
}